.car2go_map{
	position:relative; width:100%; height:400px; background-image:url(../img/car2go/car2go-map.jpg);
	background-position:center center; 	
	-webkit-box-shadow:inset 0 0 50px 0 rgba(0,0,0,0.4);
	box-shadow:inset 0 0 50px 0 rgba(0,0,0,0.4);
	overflow:hidden;
}

.car2go_map a.back { display:block; position:absolute; width:100%; height:100%; top:0; left:0; background:none; z-index:100; }
.car2go_map a.go-to { display:block; position:relative; width:100%; max-width:733px; height:50px; margin:350px auto 0; background:#009ee0; padding:15px 0;  z-index:110;
text-align:center; color:#fff; font-size:20px; line-height:22px; text-decoration:none;
-webkit-transition:none;
moz-transition:none; 
transition:none; }
.car2go_map a.go-to:hover { color:#009ee0; background:#fff;}

#car2go_container{
	max-width: 975px;
	margin: auto;
	
	padding-bottom:60px;
	overflow:hidden;
	box-sizing:border-box;
}

#car2go_container a.app { display:block; width:100%; text-align:center; font-size:18px; line-height:20px; padding-top:12px; color:#555; }

#car2go_container .titling { text-align:center; padding-top:30px; }
.car2go_logo { display:inline-block; width:90px; height:auto; margin-bottom:15px;   }
#car2go_container .titling h1 { font-size:24px; color:#444; }
#car2go_container .titling h2 { font-family:'sanslight'; font-size:20px; color:#666; }

#airbnb_container a { 
	text-decoration:none;
 } 
 
 #airbnb_container a:hover { 
	color: #ff5a5f;
	text-decoration:none;
 } 

#car2go_container .white { position:relative; padding:60px 40px 30px; background:#fff; margin-bottom:50px; margin-top:60px; }
#car2go_container .white .bx-wrapper { margin-top:-100px !important; margin-bottom:30px !important; clear:both;  }
#car2go_container .white .bx-wrapper .bx-pager { bottom: 20px; }
#car2go_container .white .bx-wrapper .bx-pager.bx-default-pager a { background:#fff; }
#car2go_container .white .bx-wrapper .bx-pager.bx-default-pager a:hover,
#car2go_container .white .bx-wrapper .bx-pager.bx-default-pager a.active { background:#009fe3; }
#car2go_container .white p { font-family:'sanslight'; font-size:18px; color:#5a5a5a; }


#car2go_container .chiusa { text-align:center; }
#car2go_container .chiusa p { font-size:22px; color:#4a4a4a; }
#car2go_container .chiusa p a { display:inline-block; width:250px; margin-top:24px; margin-bottom:24px; background:#ccc; padding:18px 0 16px; color:#5a5a5a; border:2px solid #ccc; }
#car2go_container .chiusa p a:hover { border:2px solid #5a5a5a; text-decoration:none; }
#car2go_container .chiusa p .valida { font-family:'sanslight'; font-size:18px; }

@media (max-width: 480px) {
.car2go_map a.go-to { font-size:14px; }
#car2go_container a.app { font-size:14px; }
#car2go_container .titling { padding-top:20px; }
#car2go_container .titling h1 { font-size:22px; text-transform:uppercase; }
#car2go_container .titling h2 { font-size:18px; }
#car2go_container .titling h2  br { display:none; }
#car2go_container .white p { font-size:13px; }
#car2go_container .chiusa p { font-size:20px; }

}